Report
======

.. currentmodule:: miml.report.report

.. autoclass:: Report
   :members:
   :inherited-members:
   :special-members: __call__

.. minigallery:: miml.report.report.Report miml.report.report.Report.__init__ miml.report.report.Report.calculate_metrics miml.report.report.Report.to_csv miml.report.report.Report.to_string 
   :add-heading: Gallery examples
   :heading-level: -